*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
#navbar{
    display: flex;
    padding:2rem 8rem;
    background-color: #FFFFFF;
    align-items: center;
    height: 94px;
}
#navbar .nav-logo{
    flex:3;
}
#navbar .nav-link{
    display: flex;
    list-style: none;
    padding: 0.2rem;    
}
#navbar .nav-link li a{
    display: inline-block;
    padding:0 1rem ;
}
#navbar .nav-link li{
    padding:0.5rem;
}

#navbar .nav-link li:last-child{
    border: 2px solid black;
     padding:0.2rem 03;
     margin-right:1rem;
}
#navbar .profile-image{
    height: 50px;
    width: 50px;
    border-radius: 50%;
    margin-right:0.5rem;
}
/* main section */
#main{
    display: flex;
    padding: 4rem 6rem;
    line-height: 2.5rem;
    background-color: aquamarine;
}
#main .main-left{
    flex:1;
   
}
#main .main-left .h-heading{
    height: 46px; margin-bottom:3rem;	width: 331px;	color: #000000;	font-family: "Roboto Slab";	font-size: 35px;
}

#main .main-left ul li:first-child{
   text-decoration:underline;
    height: 21px;
        width: 151px;
            color: #021E46;
                font-family: "Roboto Slab";
                    font-size: 16px;
                        font-weight: bold;
                         margin-bottom: 1rem;
}
#main .main-left ul{
    list-style-type: upper-alpha;
}
#main .main-right{
    flex:1;
}
 .main-right .card{
     padding:2rem;
     background:  #FFFFFF;;
 }  
 .main-right .card .f-heading{
    border-radius: 10px;
    background-color: blue;
    font-size: 20px;
    padding:0 0.2rem;
    color: wheat;
    width:40px ;

}


